


 .custom_text1 {
    font-family: 'Open Sans', sans-serif !important;
}

 p {
    font-family: 'Open Sans', sans-serif !important;
    padding-bottom: 10px;
} 



/* thank you page */
 .thanks_btns2 {
    margin-left: 0px !important;
   /*  margin-right: auto !important; */
    width: 220px !important;
	text-align: center;
}

.support_b a {
    font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
    /* font-size: 18px; */
	font-size: 1.575rem;
    display: inline-block;
    color: #fff;
    width: 220px;
    max-width: 100%;
     padding: 15px 20px; 
   /*  margin: 10px; */
    font-weight: 400;
    background: #FF4A02 !important;
    border: 1px solid #fff;
    border-radius: 3px;
    text-decoration: none;
}





input[type="checkbox"] + label:before, input[type="checkbox"] + div[class*="__contactDetails__rows"]:before { 
    /* content: "";
    margin-right: 20px;
    margin-left: -42px;
    display: inline-block;
    vertical-align: top;
    width: 22px;
    height: 22px;
    background: white;
    border: 3px solid #0a3351; */
	/*  display: none !important;   */
}


/* remove check happy point */
 #en__field_supporter_questions_19844 + label:before, input[type="checkbox"]:before{
display: none !important;
}	

 #en__field_supporter_questions_19844 + label:after, input[type="checkbox"]:after{
display: none !important;
}




 .secure-text, .tax-text {
   margin: 15px 0px 0px 42px;
} 


/* fix text below secure page */
.form-group .form-check-label {
    font-style:normal !important;
}


/*   p strong {
    background-color: #F36D3A;
    font-weight: 400;
    padding: 0px 3px;
	color:#fff !important;
}   */

/* humburger drop down not display */
#navbar-dropdown{
	display:none !important;
}

 .navbar-dropdown-toggle{
display:none !important;	
}


/* error en__errorHeader is not displayed */
.en__errorHeader{
	/* background-color: #F36D3A !important; */
	/* color:black !important; */
	/* margin-right:80% !important; */
	display:none !important;
}

/* Generic Payment Error */
.en__error {
	/*  background-color: #F36D3A !important; */
	list-style-type: none !important;
	color:#F36D3A !important;
	font-size: 22px !important;
	font-family: 'Open Sans', sans-serif !important;
	/*  box-sizing: border-box !important;
	 border: 1px solid;
  padding: 2px;
  box-shadow: 2px 2px; */
  /* margin-right:70% !important; */
}


/* .en__field__label .en__field__label--item{
	display:none !important;
} */



  /* Opacity for background */
.skewed-overlay {
   /*  pointer-events: none;
    height: 100%;
    width: 100%;
    position: absolute; */
   /*  z-index: 0 !important;  This is opacity */
   /*  overflow: hidden;
    -webkit-mask-image: linear-gradient( 170deg, black, black, rgba(0, 0, 0, 0.2), transparent);
    mask-image: linear-gradient( 170deg, black, black, rgba(0, 0, 0, 0.2), transparent);
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: left top;
    mask-position: left top; */
}



/* Hides the rg_currency_translation tou Brian */
  .en__field--NOT_TAGGED_84 {
    display:none!important;
}





/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 992px) {
  /* Bump up size of carousel content */
 h1 {
    font-size: 32px !important;
	/* background-color: #F36D3A !important; */ 
  }
  

 h2 {
    font-size: 23px !important;
	/* background-color: #F36D3A !important; */ 
  }
















